#ifndef CCTRLSTACKWIDGET_H
#define CCTRLSTACKWIDGET_H

#include <QStackedWidget>

#include "export_ctrls_common.h"
class CTRLS_COMMON_EXPORT CCtrlStackWidget : public QStackedWidget
{
    Q_OBJECT
public:
    explicit CCtrlStackWidget(QWidget *parent = 0);

    void MsetCurrentWidget(QWidget *w);
signals:
public slots:
};

#endif // CCTRLSTACKWIDGET_H
